<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bouncing Ballz</title>
    <link rel="stylesheet" href="assets/styles.css">
</head>
<body>
<input type="range" id="radiusProgressbar" class="range-input" min="10" max="100" value="20">

<canvas class="canvas-view" id="bouncingCanvas"></canvas>
<script src="./dist/BallAnimator.js"></script>
<script src="./dist/CanvasManager.js"></script>
<script src="./dist/Main.js"></script>


</body>
</html>